Sector and spotlight
Sectors and Spotlight
GET
/openapi/v1/currencies/sector-spotlightRefresh: 1 min
Request Parameters
No parameters.
Request Example
curl "https://openapi.sosovalue.com/openapi/v1/currencies/sector-spotlight" \ -H "x-soso-api-key: $SOSO_API_KEY"
Response Example
{
"sector": [
{
"name": "btc",
"change_pct_24h": -0.0012,
"marketcap_dom": 0.58
}
],
"spotlight": [
{
"name": "perpdex",
"change_pct_24h": -0.0012
}
]
}Response Fields
| Field | Type | Description |
|---|---|---|
| sector | Array[Object] | Sector list |
| sector[].name | String | Sector name |
| sector[].change_pct_24h | Number | 24-hour price change, as a decimal fraction — -0.0012 means −0.12% |
| sector[].marketcap_dom | Number | Market cap dominance |
| spotlight | Array[Object] | Spotlight list |
| spotlight[].name | String | Spotlight name |
| spotlight[].change_pct_24h | Number | 24-hour price change, as a decimal fraction — -0.0012 means −0.12% |